RK-J - Feature #3246

Support for Search Stats page
10/01/2023 04:50 AM - Ram Kordale

Status: Closed Start date: 10/04/2023
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Name: Search Stats

Position: Please reorder them to be in the following order: Ad Stats, Search Stats, Unsupported Pages, Latency, Top Traffic, Top
pages

Columns: URL, Phrase, RKen Served, Asked CGpt, CGpt Served

If we are able to provide any answer, please add 1 to RKen Served.

If user goes to chatgptplus page, please add 1 to 'Cgpt served'. User may go again and again. Keep incrementing 'Cgpt served'

Subtasks:

Task # 3250: Make Ul changes Closed
Task # 3252: Logging "Search data” Obtained from the Log Extension API Closed
Task # 3258: Add a controller mapping for 'Search Stats' form action which generates & ... Closed
Task # 3298: Extension : Send the “Search data’ to the Log extension API Closed
Feature # 3330: Send 'search data' to the log extension API Closed
History

#1 - 10/04/2023 12:02 PM - Ram Kordale

- Description updated

#2 - 10/19/2023 04:58 AM - Venmuhilan B

- Status changed from New to Resolved

#3 - 10/24/2023 10:49 AM - Ram Kordale
- Status changed from Resolved to Reopened

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 11/13/2023 05:22 AM - Venmuhilan B
- Status changed from Reopened to In Progress

- Assignee changed from Ayush Khandelwal to Venmubhilan B

#5 - 11/13/2023 05:22 AM - Venmuhilan B

- Status changed from In Progress to Feedback

#6 - 11/13/2023 05:22 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ram Kordale

#7 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
